Subject: Roster
From: Akihiko Yamamoto <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 28 Aug 2017 08:38:40 +0530 (IST)

Hi Ashish Ji, 

I have seen the roster for this week. I have noticed that Tasuku, Ashish and mine we are all getting week off 10 days later form last week. Also I noticed that you have given Ritu's week off on Thursday. I think form Tuesday till Friday there is Roomer work for both Ritu and Mansi right. 
My team was asking why they are getting week off after 10 days hence I e-mailed you. 

Thanking you, 
Warm Regards, 

Akihiko Yamamoto